.hd	{ text-align:center; padding:2px }
.text	{ text-align:center; font:normal 8pt Arial; color: #333333; background:#DDDDDD; border:inset 1px; padding:3px }
.rank	{ text-align:center; font:normal 8pt Verdana,Tahoma,Arial; color: #333333; background:#F4EBC4; padding:3px }
.main	{ font:normal 9pt Arial; color:#FFFFFF; letter-spacing:1pt; text-align:center; padding:3px }
.mai2	{ font:normal 8pt Arial; color:#333333; letter-spacing:1pt; text-align:center; padding:3px }
.page	{ font:normal 8pt Arial; color:#927C49; letter-spacing:0; text-align:center; padding:0 }
.mr2	{ font:normal 8pt Arial; color:#333333; letter-spacing:1pt; text-align:center; padding:5px }
.num	{ font:bold 8pt/150% Arial; color:#EEEEEE; text-align:center; padding:0 }
.date	{ font:bold 9pt Arial; color:#EEEEEE; text-align:center; padding:2px }
.mal	{ font:normal 9pt/130% Arial; color:#888888; text-align:justify; padding:5px }
.mar	{ font:normal 8pt/130% Arial; color:#333333; text-align:right; padding:3px }
A	{ text-decoration:none }
A:link	{ color:#CC3300 }
A:visited { color:#66805E }
A:active  { color:#FF6600 }
A:hover	  { color:#3D3D96 }
